plugins-vulnerables

Plugins vulnerables de WordPress

Hace algunas semanas un equipo de auditorías de seguridad reportó una campaña maliciosa que, usando anuncios en línea, distribuía código para redirigir y para mostrar ventanas emergentes explotando un conjunto de vulnerabilidades …